.manager-home-screen > span > span {
  width: 150px;
  display: inline-block;
  border-radius: 4px;
  background-color: rgba(9, 63, 116, 0.1);
  box-shadow: 0 2px 5px 0px #093F74;
  padding: 5px 5px 15px 5px;
  margin: 5px;
  vertical-align: top;
}
